<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Bsl modding, Appalaches Modding, NEFG Modding</author>
    <title>
        <en>dion</en>
        <de>dion</de>
    </title>
    <description>
        <en>Dion 1060se Forage Wagon</en>
        <de>Dion 1060se Forage Wagon</de>
    </description>
    <multiplayer supported="true"/>
    <l10n/>
    <iconFilename>
        <en>store.png</en>
        <de>store.png</de>
    </iconFilename>
    <version>1.0.0.0</version>
    <storeItems>
        <storeItem xmlFilename="Miller_Pro.xml"/>
    </storeItems>
    <brands>
        <brand name="dion" title="dion" image="brand.dds"/>
    </brands>
</modDesc>
